<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ProCart v3.8                                                  ***
  ***      File:  cart_messages.php                                        ***
  ***      Built: Fri Feb 23 18:29:53 2007                                 ***
  ***      ProCart v3.8                                            ***
  ***                                                                      ***
  ****************************************************************************
*/


	// cart messages
	define("CART_TITLE", "Shopping Cart");
	define("SMALL_CART_TITLE", "Your Cart");
	define("PRODUCTS_TITLE", "Products");
	define("RELATED_PRODUCTS_TITLE", "Related Products");
	define("TOP_SELLERS_TITLE", "Top Sellers");
	define("PRODUCTS_RECOMMENDED_TITLE", "Recommended Products");
	define("CHECKOUT_LOGIN_TITLE", "Checkout :: Login");
	define("CHECKOUT_INFO_TITLE", "Checkout :: Personal Information");
	define("CHECKOUT_PAYMENT_TITLE", "Checkout :: Payment Details");
	define("CHECKOUT_CONFIRM_TITLE", "Checkout :: Confirmation");
	define("CHECKOUT_FINAL_TITLE", "Checkout :: Final");
	define("RELEASES_TITLE", "Releases");
	define("CHANGES_LOG_TITLE", "Changes Log");
	define("COMPARE_TITLE", "Products Comparison");

	define("PRODUCT_MSG", "Product");
	define("PRICE_MSG", "Price");
	define("OUR_PRICE_MSG", "Our Price");
	define("YOU_SAVE_MSG", "You Save");
	define("PROD_OPTIONS_MSG", "Options");
	define("PROD_SUBCOMPONENTS_MSG", "Subcomponents");
	define("PROD_AVAILABILITY_MSG", "Availability");
	define("PROD_HIGHLIGHT_MSG", "Highlights");
	define("PROD_SUPER_IMAGE_MSG", "Click Here for Larger Image");
	define("PROD_PREVIEW_MSG", "Preview");
	define("PROD_PREVIEW_CLICK_MSG", "Click here to see preview");
	define("PROD_DESCRIPTION_MSG", "Description");
	define("PROD_SPECIFICATION_MSG", "Specification");
	define("PROD_IMAGES_MSG", "Images");
	define("PROD_ACCESSORIES_MSG", "Accessories");
	define("PROD_NOTE_MSG", "Note");
	define("PROD_SHIPPING_MSG", "Shipping");
	define("PROD_WEIGHT_MSG", "Weight");
	define("PROD_DOWNLOAD_COLUMN", "Links");
	define("PROD_ID_COLUMN", "ID");
	define("PROD_TITLE_COLUMN", "Product");
	define("PROD_CODE_MSG", "Code");
	define("PROD_QTY_COLUMN", "Qty");
	define("PROD_PRICE_COLUMN", "Price");
	define("PROD_STATUS_COLUMN", "Status");
	define("PROD_TOTAL_COLUMN", "Total");
	define("PROD_TAX_TOTAL_COLUMN", "Total");
	define("GOODS_TOTAL_MSG", "Goods Total");
	define("TOTAL_DISCOUNT_MSG", "Total Discount");
	define("GOODS_WITH_DISCOUNT_MSG", "Goods Cost after Discounts");
	define("SHIPPING_TRACKING_MSG", "Shipping Tracking Number");
	define("SHIPPING_EXPECTING_MSG", "Shipping Expecting Date");
	define("PROCESSING_FEE_MSG", "Processing Fee");
	define("MY_PRODUCTS_MSG", "My Products");
	define("MY_PRODUCTS_DESC", "Click here to to add new products or amend existing ones.");
	define("EDIT_PRODUCT_MSG", "Edit Product");
	define("ADD_NEW_PRODUCT_MSG", "Add New Product");
	define("PROD_NEW_ERROR", "You don't have permissions to create a new product.");
	define("PROD_EDIT_ERROR", "You don't have permissions to edit this product.");
	define("PROD_DELETE_ERROR", "You don't have permissions to delete this product.");
	define("PROD_DELETE_CONFIRM_MSG", "Do you want delete this product?");
	define("PROD_NOT_APPROVED_MSG", "Not Approved");
	define("PROD_HIDDEN_MSG", "Hidden");
	define("PROD_ACTIVE_MSG", "Active");
	define("PROD_GENERAL_TAB", "General");
	define("PROD_DOWNLOADABLE_TAB", "Downloadable / Software");
	define("PROD_SPECIAL_OFFER_TAB", "Special Offer");
	define("PROD_RECURRING_TAB", "Recurring");
	define("PROD_NOTIFICATION_TAB", "Notification");
	define("PROD_NOTES_TAB", "Rating / Notes");
	define("PROD_GENERAL_INFO_MSG", "General Product Information");
	define("PROD_SHOWN_MSG", "Make this Product available for sales");
	define("PROD_ORDER_MSG", "Product Order");
	define("PROD_TYPE_MSG", "Product Type");
	define("PROD_NAME_MSG", "Product Name");
	define("PROD_MANUFACTURER_MSG", "Manufacturer");
	define("PROD_ISSUE_DATE_MSG", "Product Issue Date");
	define("PROD_ADDITIONAL_OPTIONS_MSG", "Additional Options");
	define("PROD_ALLOWED_COMPARISON_MSG", "Allow product comparison");
	define("PROD_TAX_FREE_MSG", "Tax free product");
	define("PROD_LANGUAGE_MSG", "Language");
	define("PROD_LANGUAGE_DESC", "show product only for selected language");
	define("PROD_PRICING_MSG", "Pricing");
	define("PROD_CHANGE_PRICE_MSG", "Allow customers changing the price");
	define("PROD_LIST_PRICE_MSG", "Price (List Price)");
	define("PROD_DISCOUNT_PRICE_MSG", "Discount Price");
	define("PROD_ACTIVATE_DISCOUNT_MSG", "Activate Discount");
	define("PROD_TRADE_PRICE_MSG", "Trade Price");
	define("PROD_DISCOUNT_TRADE_MSG", "Discount Trade Price ");
	define("PROD_BUYING_PRICE_MSG", "Buying Price");
	define("PROD_SHOWN_DISCOUNT_MSG", "Shown Discount (%)");
	define("PROD_OPTIONS_PRICE_MSG", "Options Price");
	define("PROD_OPTIONS_PRICE_DESC", "use this field if you want show the price including the product options prices for blocks wherever options are not available");
	define("PROD_PRICE_PREVIEW_MSG", "Price Preview  (how it will looks on page)");
	define("PROD_APPEARANCE_MSG", "Appearance");
	define("CUSTOM_TEMPLATE_MSG", "Custom Template");
	define("HIDE_ADD_BUTTON_MSG", "Hide '<b>{ADD_TO_CART_MSG}</b>' button");
	define("ON_PROD_LIST_MSG", "on products list page");
	define("ON_PROD_DETAILS_MSG", "on product details page");
	define("PROD_PREVIEW_URL_MSG", "Product Preview URL");
	define("PROD_STOCK_MSG", "Stock");
	define("USE_STOCK_MSG", "Use Stock Level");
	define("STOCK_QUANTITY_MSG", "Quantity In Stock");
	define("HIDE_OUT_STOCK_MSG", "Hide Off Limits Products");
	define("HIDE_OUT_STOCK_DESC", "don't show the product on web if it is out of stock");
	define("DISABLE_OUT_STOCK_MSG", "Disable Off Limits Products");
	define("DISABLE_OUT_STOCK_DESC", "disable '<b>{ADD_TO_CART_MSG}</b>' button if the product is out of stock");
	define("IN_STOCK_AVAILABILITY_MSG", "In Stock Availability");
	define("IN_STOCK_AVAILABILITY_DESC", "usually it's time to ship the product when it is in stock");
	define("OUT_STOCK_AVAILABILITY_MSG", "Out of Stock Availability");
	define("OUT_STOCK_AVAILABILITY_DESC", "usually it's time to ship the product when it is out of stock");
	define("SHIPPING_RESTRICTIONS_MSG", "Shipping Restrictions");
	define("PROD_OFFER_ACTIVATE_MSG", "Add this Product to Special Offers section");
	define("PROD_RATING_MSG", "Product Rating");
	define("PROD_DIRECT_LINK_MSG", "Direct Link to buy product");
	define("PRODUCTS_REPORT_MSG", "Products Report");
	define("MERCHANT_SALES_MSG", "Merchant Sales");
	define("MERCHANT_SALES_DESC", "This section allows seeing  the sales list related to products you've submitted. Also here you could check the total amount of generated commissions.");
	define("AFFILIATE_SALES_MSG", "Affiliate Sales");
	define("AFFILIATE_SALES_DESC", "Please click here to see the list of all sales affiliated with our account. Also here you could view the total amount of generated commissions.");
	define("COMMISSION_PAYMENTS_MSG", "Commission Payments");
	define("COMMISSION_PAYMENTS_DESC", "Please visit this section for arranging the payments you receive as commissions.");
	define("PAYMENT_ID_COLUMN", "ID");
	define("PAYMENT_NAME_COLUMN", "Payment Name");
	define("PAYMENT_TOTAL_COLUMN", "Total");
	define("PAYMENT_DATE_COLUMN", "Payment Date");
	define("NO_COMMISSION_PAYMENTS_MSG", "No commission payments were found");
	define("COMMISSIONS_MSG", "Commissions");
	define("COMMISSION_AMOUNT_COLUMN", "Commission Amount");
	define("COMMISSION_TYPE_COLUMN", "Type");
	define("COMMISSION_DATE_COLUMN", "Commission Date");
	define("NO_COMMISSIONS_MSG", "No commissions were found");
	define("AFFILIATE_MSG", "Affiliate");
	define("MERCHANT_MSG", "Merchant");

	define("CART_TOTAL_MSG", "Total Order Cost");
	define("CONTINUE_SHOPPING_MSG", "Continue Shopping");
	define("REMOVE_FROM_CART_MSG", "Remove");
	define("EMPTY_CART_MSG", "Your shopping cart is empty!");
	define("CLEAR_CART_MSG", "Clear the Cart");
	define("ADD_TO_CART_MSG", "Add to Cart");
	define("VIEW_CART_MSG", "View Cart");
	define("AMEND_CART_MSG", "Amend Cart");
	define("MY_SAVED_CARTS_MSG", "My Saved Carts");
	define("MY_SAVED_CARTS_DESC", "Here you can view/retrieve baskets saved in the past.");
	define("NO_CARTS_MSG", "No carts were found");
	define("SAVE_CART_TITLE", "Save Your Cart");
	define("SAVE_CART_BUTTON", "Save Cart");
	define("SAVE_CART_INFO_MSG", "You can save your current cart and retrieve it at anytime. Please enter a cart name and press 'Save Cart' button. We'll supply you with a unique cart number that you can use along with cart name to retreive your current cart contents. If you are registered user you can retrieve your cart contents from your home page.");
	define("CART_NO_FIELD", "Cart No");
	define("CART_NAME_FIELD", "Cart Name");
	define("CART_SAVED_DATE_COLUMN", "Saved Date");
	define("CART_TOTAL_COLUMN", "Cart Total");
	define("CART_SAVED_MSG", "Your cart has been saved. Your Cart Number is <b>{cart_id}</b>.");
	define("RETRIEVE_CART_TITLE", "Retrieve Your Cart");
	define("RETRIEVE_CART_BUTTON", "Retrieve Cart");
	define("RETRIEVE_CART_INFO_MSG", "Please enter your Cart Number and Cart Name to retrieve your previously saved cart.");
	define("RETRIEVE_CART_NOTE_MSG", "Please note that retrieved cart will overwrite your current cart. If you make any changes to this cart once loaded, please make sure that you save it again.");
	define("CART_RETRIEVED_MSG", "Your cart has been retrieved.");
	define("RETRIEVE_CART_ERROR", "We were unable to retrieve your cart. <br>Please check that you have entered the information correctly, and try again.");
	define("PROD_NOT_AVAILABLE_ERROR", "This product is currently no longer available in the store.");
	define("PROD_OPTIONS_MISSED_ERROR", "Some options for this product were missed. Please check the product page to select them.");
	define("GOTO_CHECKOUT_MSG", "Check out");
	define("CHECKOUT_WITHOUT_MSG", "Check out without creating account");
	define("OPEN_AND_CHECKOUT_MSG", "Open account and check out");
	define("REMOVE_FROM_CART_JS", "Are you sure you want remove this {item_type} from your Shopping Cart?");
	define("CLEAR_CART_JS", "Are you sure you want remove all products from your Shopping Cart?");
	define("CART_QTY_ZERO_JS", "You are about to change the quantity from '{old_quantity}' to '0'.\\nThis will remove '{product_name}' from your cart.\\nContinue?");
	define("ALTER_CART_QTY_JS", "You are about to alter the quantity of \\n'{product_name}' from '{old_quantity}' to '{new_quantity}'\\nContinue?");
	define("ADD_PRODUCT_MSG", "Add this product to your Shopping Cart?");
	define("PRODUCT_OUT_STOCK_MSG", "Sorry, but you can't buy this product as it is currently out of stock.");
	define("REQUIRED_PROPERTY_MSG", "Please specify {property_name} for {product_name}.");
	define("PRODUCT_LIMIT_MSG", "You can't add more than {limit_quantity} items for {product_name}.");
	define("ADDED_PRODUCT_MSG", "{product_name} was added to your Shopping Cart.");
	define("REQUIRED_DELIVERY_MSG", "Please choose a delivery method.");
	define("PROD_RESTRICTED_DELIVERY_MSG", "{product_name} can't be delivered to {country_name}.");
	define("NO_PRODUCT_MSG", "Product with this ID is not available in this category");
	define("NO_PRODUCTS_MSG", "No products were found");
	define("NO_PRODUCTS_MATCH_MSG", "No products were found that match the given criteria");
	define("FOUND_PRODUCTS_MSG", "We've found <b>{found_records}</b> products matching the term(s) '<b>{search_string}</b>'");
	define("PROD_DOWNLOAD_MSG", "Download");
	define("PROD_VER_MSG", "ver.");
	define("PROD_RELEASES_MSG", "{product_name} releases");
	define("PROD_CHANGES_LOG_MSG", "{product_name} changes log");
	define("CHANGES_LOG_MSG", "Changes Log");
	define("ALL_PRODUCTS_MSG", "All Products");
	define("ALL_PROD_RELEASES_MSG", "All releases");
	define("NO_PROD_RELEASES_MSG", "No releases available");
	define("NO_RELEASE_CHANGES_MSG", "No changes available");
	define("SERIAL_NUMBER_MSG", "S/N");
	define("RECURRING_OPTIONS_MSG", "Recurring options");
	define("RECURRING_ACTIVATE_MSG", "Activate recurring payments");
	define("RECURRING_PERIOD_MSG", "Recurring Period");
	define("RECURRING_INTERVAL_MSG", "Recurring Interval");
	define("RECURRING_INTERVAL_DESC", "This is the length of the billing cycle.");
	define("RECURRING_PAYMENTS_TOTAL_MSG", "Payments Total");
	define("RECURRING_PAYMENTS_TOTAL_DESC", "Total number of payments to be made");
	define("RECURRING_PAYMENTS_MADE_MSG", "Payments Made");
	define("RECURRING_PAYMENTS_FAILED_MSG", "Payments Failed");
	define("RECURRING_START_DATE_MSG", "Payments Start Date");
	define("RECURRING_START_DATE_DESC", "Recurring payment start date is the date the recurring payments will be started");
	define("RECURRING_END_DATE_MSG", "Payments End Date");
	define("RECURRING_END_DATE_DESC", "Recurring payment end date is the date the recurring payment will be cancelled");
	define("RECURRING_LAST_PAYMENT_MSG", "Last payment date");
	define("RECURRING_PLAN_PAYMENT_MSG", "Planning payment date");
	define("RECURRING_NEXT_PAYMENT_MSG", "Next payment date");
	define("RECURRING_METHOD_MSG", "Recurring Method");
	define("RECURRING_NOT_ALLOWED_MSG", "Not Allowed");
	define("RECURRING_NOT_ALLOWED_ERROR", "The products with recurring payments are not allowed for '{payment_name}' payment method. Please select different payment method.");
	define("RECURRING_AUTO_CREATE_MSG", "Automatically create order for next payment");
	define("RECURRING_AUTO_BILL_MSG", "Automatically create and bill recurring orders");
	define("RECURRING_SHIPPING_MSG", "Apply shipping for recurring payments");

	define("COUPON_MSG", "Coupon");
	define("COUPON_NOT_FOUND_MSG", "No Coupon with this code was found.");
	define("COUPON_NON_ACTIVE_MSG", "This coupon is not active.");
	define("COUPON_USED_MSG", "This coupon has already been used.");
	define("COUPON_EXPIRED_MSG", "This coupon has expired.");
	define("COUPON_EXCLUSIVE_MSG", "This coupon cannot be used with the coupons that are already applied.");
	define("COUPON_APPLIED_MSG", "This coupon has already been applied.");
	define("COUPON_PRODUCTS_MSG", "Sorry, this coupon cannot be used with the products in your shopping cart.");
	define("COUPON_ORDER_AMOUNT_MSG", "Sorry, this coupon cannot be applied for your current purchase. <br>Minimum amount for this coupon is {minimum_amount}");
	define("COUPON_PROD_PRICE_MSG", "Sorry, this coupon cannot be applied for your product. <br>Minimum product price for this coupon is {minimum_amount}");
	define("COUPON_REMOVE_MSG", "Remove Coupon");
	define("COUPON_CODE_FIELD", "Coupon");

	define("CC_NAME_FIELD", "Name of Cardholder");
	define("CC_NAME_DESC", "as it appears on the card");
	define("CC_FIRST_NAME_FIELD", "First Name");
	define("CC_LAST_NAME_FIELD", "Last Name");
	define("CC_NUMBER_FIELD", "Card Number");
	define("CC_NUMBER_ERROR_MSG", "Sorry, there appears to be a problem with your credit card number - please check and try again.");
	define("CC_NUMBER_ALLOWED_MSG", "Sorry, but this credit card number is not allowed for this payment.");
	define("CC_START_DATE_FIELD", "Start Date");
	define("CC_EXPIRY_DATE_FIELD", "Expiration Date");
	define("CC_TYPE_FIELD", "Card Type");
	define("CC_ISSUE_NUMBER_FIELD", "Issue Number");
	define("CC_ISSUE_NUMBER_DESC", "Switch & Solo cards only");
	define("CC_SECURITY_CODE_FIELD", "Security Code");
	define("CC_SECURITY_CODE_HELP_MSG", "Help?");
	define("CC_SECURITY_CODE_TITLE", "Security Code?");
	define("CC_SECURITY_CODE_1_DESC", "The card security code is a unique three digit number printed on your debit/credit card. This number is not embossed on the card and is not printed on receipts - making it difficult for anyone other than the cardholder to know it. Some card issuers refer to this number as the 'Card Security Code' others as the 'Personal Security Code' and others as 'Card Verification Value'. ");
	define("CC_SECURITY_CODE_2_DESC", "Most cards, have a three-digit number printed at the top of the signature strip on the reverse of the card.");
	define("PAY_WITHOUT_CC_MSG", "If you do not wish to pay by credit card tick here");
	define("PAY_WITHOUT_CC_FIELD", "Other Payment Information");
	define("PAY_WITHOUT_CC_DESC", "Tell us how you wish to pay for your goods");

	define("ORDER_NUMBER_COLUMN", "No");
	define("ORDER_STATUS_COLUMN", "Status");
	define("ORDER_ADDED_COLUMN", "Order placed");
	define("ORDER_TOTAL_COLUMN", "Total");
	define("ORDER_NUMBER_MSG", "Order No");
	define("PARENT_ORDER_NUMBER_MSG", "Parent Order No");
	define("ORDER_DATE_MSG", "Order Date");
	define("ORDER_TOTAL_MSG", "TOTAL");
	define("INVOICE_TO_MSG", "Invoice to");
	define("DELIVERY_TO_MSG", "Delivery to");
	define("PAYMENT_GATEWAY_MSG", "Payment Gateway");
	define("SELECT_PAYMENT_MSG", "Please select preferred Payment Gateway");
	define("GOTO_PAYMENT_MSG", "Now you will be redirected to {payment_system}. If nothing happens please click '{button_name}' button to proceed.");
	define("MY_ORDERS_MSG", "My Orders");
	define("MY_ORDERS_DESC", "Once you have placed your order with us you will be able to track the status of your order and review the order details.");
	define("PURCHASED_ORDERS_MSG", "Purchased Orders");
	define("NO_ORDERS_MSG", "No orders were found");
	define("NO_ORDERS_MATCH_MSG", "No orders were found that match the given criteria");
	define("VIEW_ORDER_DETAILS_MSG", "View Details");
	define("ORDER_DETAILS_MSG", "Order Details");
	define("PAYMENT_DETAILS_MSG", "Payment Details");
	define("CHECKOUT_SUCCESS_TITLE", "Your order was successfully submitted!");
	define("CHECKOUT_SUCCESS_MSG", "Thank you for your order. Your reference number is {order_id}!");
	define("CHECKOUT_PENDING_TITLE", "Your order is pending...");
	define("CHECKOUT_PENDING_MSG", "Your transaction wasn't finished and is waiting for approval.");
	define("CHECKOUT_ERROR_TITLE", "Order Error");
	define("CHECKOUT_ERROR_MSG", "An error occurred while processing your order. We are sorry for any inconvenience caused.");
	define("ORDER_CODE_ERROR", "Verification parameter has wrong value.");
	define("ORDER_PLACED_ERROR", "<b>Order</b> was already placed.");
	define("ORDER_EXISTS_ERROR", "Such <b>Order</b> doesn't exist.");
	define("ORDER_NOTES_MSG", "Order Notes");
	define("ORDER_NOTE_MSG", "Order Note");
	define("CANCEL_ORDER_MSG", "Cancel Order");
	define("CANCEL_ORDER_CONFIRM_MSG", "Are you sure you want cancel this order?");
	define("WHERE_STATUS_IS_MSG", "Where status is");
	define("GROSS_SALES_MSG", "Gross Sales");
	define("FEES_MSG", "Fees");
	define("NET_SALES_MSG", "Net Sales");
	define("ITEMS_NUMBER_COLUMN", "#Items");
	define("AVERAGE_PRICE_COLUMN", "Average Price");
	define("PAID_STATUS_MSG", "Paid Status");
	define("PAID_MSG", "Paid");
	define("NOT_PAID_MSG", "Not Paid");

?>
